--- old/usr/src/man/man1m/pkg2du.1m	Thu May 10 17:29:52 2012
+++ /dev/null	Thu May 10 17:26:49 2012
@@ -1,150 +0,0 @@
-'\" te
-.\" Copyright (c) 2008, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH PKG2DU 1M "Sep 23, 2009"
-.SH NAME
-pkg2du \- convert driver packages to Driver Update format
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/bin/pkg2du\fR [\fB-f\fR] [\fB-v\fR] [\fB-d\fR \fIdir\fR] [\fB-o\fR \fIiso\fR] [\fB-l\fR \fIlabel\fR]
-     [\fB-r\fR \fIrelease\fR] \fIpkg\fR [\fIpkg\fR ...]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fB/usr/bin/pkg2du\fR utility takes one or more packages as input and
-converts them to Driver Update (DU) format. If the \fB-d\fR option is
-specified, the resulting DU directory tree is placed in the directory
-\fIdir\fR. If the \fB-o\fR option is specified, a Solaris ISO image of the DU
-directory tree is written in the file \fIiso\fR. The ISO image can be burned
-onto CD/DVD using \fBcdrw\fR(1) or \fBcdrecord(1)\fR (not a SunOS man page) and
-used during Solaris installation.
-.sp
-.LP
-At least one of the \fB-d\fR and \fB-o\fR options must be specified. If both
-are specified, then both an ISO image and a directory tree are generated.
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-d\fR \fIdir\fR\fR
-.ad
-.sp .6
-.RS 4n
-Directory where the DU directory should be created.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-o\fR \fIiso\fR\fR
-.ad
-.sp .6
-.RS 4n
-Create a Solaris ISO image of the DU directory.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR\fR
-.ad
-.sp .6
-.RS 4n
-If \fB\fIdir\fR/DU\fR or \fIiso\fR exists, remove it without asking first.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR \fIlabel\fR\fR
-.ad
-.sp .6
-.RS 4n
-Label/volume name of the ISO image (if \fB-o\fR option is specified).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-r\fR \fIrelease\fR\fR
-.ad
-.sp .6
-.RS 4n
-Solaris release number to use. It takes the form of the return from \fBuname\fR
-\fB-r\fR command, for example, \fB5.10\fR. If unspecified, the release number
-of the currently running Solaris is used.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR\fR
-.ad
-.sp .6
-.RS 4n
-Verbose. Multiple \fB-v\fR options increase verbosity.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The following operands are supported:
-.sp
-.ne 2
-.na
-\fB\fIpkg\fR [\fIpkg\fR...]\fR
-.ad
-.sp .6
-.RS 4n
-One or more packages to be converted to DU format.
-.RE
-
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRCreating a DU CD/DVD
-.sp
-.LP
-The following commands create a DU CD or DVD containing packages \fBSUNWfoo\fR
-and \fBSUNWbar\fR.
-
-.sp
-.in +2
-.nf
-# \fB/usr/bin/pkg2du -r 5.10 -o my.iso SUNWfoo SUNWbar\fR
-# \fB/usr/bin/cdrw -i my.iso\fR
-.fi
-.in -2
-.sp
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Committed
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcdrw\fR(1), \fBmkbootmedia\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-\fBmkisofs(8)\fR, (\fB/usr/share/man/man8/mkisofs.8\fR), in the
-\fBSUNWfsman\fR package (not a SunOS man page)
